#title-404 {
  text-align: center;
  padding-top: 1rem;
}

#placeholder-404 {
  height: 16rem;
  padding: 1rem 0 1rem 0;
}

#message-404 {
  font-size: 1.25rem;
  text-align: center;

  p {
    padding-bottom: 1rem;
  }
}
